Subject: Ticket Assigned - Applying for the role of Electrical Engineer.
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 25 Jan 2023 05:30:24 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Applying for the role of Electrical Engineer. Dear Sir/ Madam,

I'm emailing you about a possible job vacancy for the position of
Electrical Engineer in your esteemed organisation.

I have over six years of experience as  Maintenance Engineer & Operator in
15MW Barapole Small Hydro Electric project KSEB Ltd in Kerala.

I received my BE in Electrical & Electronics  Engineering in the year 2013.

 My skills would benefit your organization greatly. I've attached my resume
for detailed reference.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5624018